Status: Resolved Start date: 11/24/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Spread Connector Estimated time: 0.00 hour
Target version: 0.6
Description

As a further step towards "decoupling" from Spread and also related to the licensing issue, we should add conditional compilation for
Spread to the RSB core package.

Associated revisions
Revision ad1883d7 - 01/07/2012 10:20 AM - J. Wienke

    -  Make it possible to disable spread and socket transport from cmake fixes #734
    -  Do not assume existence of spread and socket transport and shield from user environment for participant configuration fixes #795

History
#1 - 01/06/2012 06:19 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 01/07/2012 10:21 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3217.
